@import url("https://use.typekit.net/phc4kzb.css");
@import url("https://use.typekit.net/phc4kzb.css");

body {background: #fff; font-family: 'proxima-nova', 'prometo', 'Open Sans', sans-serif; font-size: 14px; color:#212121; width:100%; overflow-x: hidden;}

.content_wrap {}


.header_wrap {height: 110px;line-height: 26px; width: 100%; z-index: 100; text-align: left; background: #000;}
.header_wrap .logo {height: 70px; margin: 20px 0; display: flex;}
.header_wrap .header_icons {font-size: 22px; line-height: 32px; font-weight: bold; text-align: right; margin: 0; height: 100%; display: flex; align-items: center; justify-content: flex-end;}
.header_wrap .social_icon {margin-left: 10px;}


.menu_wrap {height: auto; line-height: 50px; display: flex; background: #fff;}

.evo_logo {max-width: 100%; width: 100%; margin: 20px 0 20px 10px;}
.header_right {position:relative; display:flex; align-items: center; justify-content: flex-start;}
.bg_alt_color {background-color: #FFC600; position: absolute; height: 100%; width: 100vw !important; right:0; clip-path: polygon(calc(100% - 40px) 0,100% 100%,0 100%,0 0);}

/* MAIN MENU */
.menu_wrap div>ul {margin:0; padding: 0; list-style: none; font-size: 0; line-height: 0; display: flex; flex: 1 1; background: #fff !important;}
.menu_wrap .header_right {order: -1;}
.menu_wrap div>ul>li {font-size: 28px; text-transform:capitalize; padding:0; margin: 0; position: relative; font-weight: 600; line-height: 133px;}
.menu_wrap div>ul>li>a {color: #000000; padding: 0 15px; display: block; text-decoration: none; background: url(../images/menuback.png) right center no-repeat; background-size: 2px 20%;}
.menu_wrap div>ul>li:hover>a, .menu_wrap div>ul>li.active>a, .menu_wrap div>ul>li>ul li:hover>a  {text-decoration: underline;}

/* --> submenu */
.menu_wrap div ul>li>ul {display: none; z-index: 1000; box-sizing: border-box; position: absolute; top: 133px; left: 0; width: 300px; padding: 10px; 
  margin: 0; list-style: none;}
.menu_wrap .header_menu li ul li {border-bottom: 1px solid #7D7D7D;}
.menu_wrap div>ul>li>ul>li { display:block; line-height: 30px; padding: 0; margin: 0; list-style: none; position: relative;}
.menu_wrap div>ul>li>ul>li a {display: block; color: #fff; padding: 5px 10px; font-size: 22px; font-weight: normal; overflow:hidden;}
.menu_wrap div>ul>li:hover .menu_wrap div>ul>li>ul, .menu_wrap div>ul>li>ul>li:hover > ul {display: block;}

.menu_wrap div>ul>li:nth-last-child(2) a{background: none;}

/* --> --> second submenu */
.menu_wrap div>ul>li>ul>li>ul {display: block; background: #303440; z-index: 1000; position: absolute; top: 0px; left: 100%; padding: 0; margin: 0; list-style: none; width: 200px;}

/* MOBILE MENU */
.menuButton {z-index: 1;}
.menu_wrap .mobile_menu>ul {display:none; z-index: 5; position: absolute; left: 0; top: 190px; background-color: #000 !important; width: 300px; flex-direction: column;}
.menu_wrap .mobile_menu>ul>li>a{ color: #fff !important; font-size: 22px; background: none;}
.menu_wrap .mobile_menu>ul>li>a.has-subcontent {background: url(../images/ic_arrow_drop_down_24px.svg) right center no-repeat;}
.mobile_menu .toggle-menu {background-color: #FFC600; text-align: center; line-height: 30px; vertical-align: middle; margin-right: -2px;}

/* SEARCH BAR */
.search_bar { display:none; position: absolute; z-index: 10; right: 0; }
/*.search_bar input {width: 600px; height: 40px; }
.search_bar a.search_button {background-color: #000; color: #FFC600; box-sizing:border-box; height: 40px; font-size:12px;  padding: 5px 20px;  text-align: center;}
.search_bar a.search_button:hover {text-decoration: none;}*/

.search_bar .article-search-form input[type=text]{width: 600px;}
.search_bar .article-search-form input[type=submit]{background:#000; color: #FFC600; box-sizing:border-box; height: 40px; font-size:12px;  text-align: center; 
  padding: 0 20px; box-sizing: content-box;}
.search_bar  .article-search-form{ height: initial;}

/* ----- FOOTER ----- */

.footer_wrap {line-height: 30px; background: #EBEBEB; color: #000; padding: 30px 0; text-align:center;} 
.footer_wrap p {color: #000; font-size: 14px; line-height: 27px; margin-bottom: 0;}
.footer_wrap span {text-transform: capitalize; font-size: 15px; display: block; font-weight: bold; margin-bottom: 5px; font-family: 'Prometo', sans-serif;}
.footer_wrap .evo_logo {  margin: 0; max-height:70px;}

.quick-links span, .legal span{text-align: left;}
.footer_wrap div>ul {margin:0; padding: 0; list-style: none; font-size: 0; line-height: 0; text-align: left;}
.footer_wrap div>ul>li {font-size: 14px; padding:0; margin: 0; line-height: 30px; position: relative; vertical-align: middle; display: block;}
.footer_wrap div>ul>li>a {color: #000; padding: 0; display: block;}
.footer_wrap div>ul>li ul {display: none;}

.byline_wrap {box-sizing: border-box; background: #000; text-align: center; padding: 5px 0; color: #797979; font-size: 12px;}
.byline_wrap .logo img {height: 50px;}
.byline_col {padding-top: 15px;}
.byline_col a{color: #fff;}
.byline_col a:hover {text-decoration: none;}

.social_links {display: flex;}
.social_links a {width: 30px; height: 30px; margin-right: 10px;}
.social_links a img{width: 100%; height: 100%;}


img {max-width: 100%; max-height: 100%; height: auto; width: auto;}

h1 {font-size: 40px; font-family: 'Prometo', sans-serif; font-weight: bold; line-height: 52px; margin: 0; padding: 10px 0; color: #000;}
h2 {font-size: 36px; font-family: 'Prometo', sans-serif; font-weight: normal; line-height: 46px; margin: 0; padding: 10px 0; color: #000;}
h3 {font-size: 32px; font-family: 'Prometo', sans-serif; font-weight: lighter; line-height: 41px; margin: 0; padding: 10px 0; color: #000;}
h4 {font-size: 30px; font-family: 'Prometo', sans-serif; font-weight: bold; line-height: 39px; margin: 0; padding: 10px 0; color: #000;}
h5 {font-size: 28px; font-family: 'Prometo', sans-serif; font-weight: normal; line-height: 36px; margin: 0; padding: 10px 0; color: #000;}
h6 {font-size: 24px; font-family: 'Prometo', sans-serif; font-weight: lighter; line-height: 31px; margin: 0; padding: 10px 0; color: #000;}

p {font-size: 22px; font-family: 'Proxima Nova', sans-serif; font-weight: 300; line-height: 32px; margin: 0 0 20px 0; padding: 0; color: #000}

ul {list-style: square; margin: 20px; padding:0;}
ol {list-style: decimal; margin: 20px; padding:0;}
ul li, ol li {margin:5px 0; padding:0 0 0 20px; font-size: 16px; line-height: 26px; color: #444444}

a {color: #000; font-family: 'Proxima Nova', sans-serif; font-weight: normal; }
.content_wrap a { text-decoration: underline;}

.full-width-fix {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-bottom: 20px;
}

/* ----- FULL SCREEN GALLERY ----- */

.flexslider {
	transition: all 0.3s ease-in-out 0s;
	height: auto;
	position: relative;
}

.flex-viewport {height: 100% !important;}
.flexslider .slides {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  min-height: 100px;
}

.flexslider .slides {height: 100%;}
.flexslider .slides > li.flex-active-slide {display: flex !important; flex-direction: column}
.flexslider .slides > li > a {display: block;}

.flexslider .slides > li > img, .flexslider .slides > li > a > img {
  width: 100%;
  display: block;
  z-index: 4;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}


/* .flexSliderContainer.arrow {
  position: relative;
}
.flexSliderContainer.arrow .flexslider {
  margin-bottom: -30px;
}
.flexSliderContainer.arrow .slides > li, .flexSliderContainer.arrow .slides > li > a {
  clip-path: polygon(0 calc(100% - 30px),calc(50% - 30px) calc(100% - 30px), calc(50% - 1px) 100%, calc(50% + 1px) 100%, calc(50% + 30px) calc(100% - 30px), 100% calc(100% - 30px),100% 0, 0 0);
  -webkit-clip-path: polygon(0 calc(100% - 30px),calc(50% - 30px) calc(100% - 30px), calc(50% - 1px) 100%, calc(50% + 1px) 100%, calc(50% + 30px) calc(100% - 30px), 100% calc(100% - 30px),100% 0, 0 0);
} */


.flex-direction-nav { position:absolute; top: 45%; left:0; width: 100%; display: flex; justify-content: space-between; list-style-type: none; z-index: 3}
.flex-direction-nav li a {display: block; font-size: 0;}
.flex-nav-prev, .flex-nav-next { width: 30px; height: 40px; margin-right: 40px; padding: 0;}
.flex-nav-prev { background: rgba(0,0,0, 0.4) url("../images/navigation-left.svg") center center no-repeat; }
.flex-nav-next { background: rgba(0,0,0, 0.4) url("../images/navigation-right.svg") center center no-repeat; }

.flex-caption {display: flex; flex-direction: column; height: 100%; margin: 0 auto;}
.flex-caption > div {display: flex; flex-direction: column; justify-content: center;  box-sizing: border-box; height: auto;}
.flex-caption > div.background {position: relative; padding: 20px 60px;}
.flex-caption > div.background :is(p, h1, h2, h3, h4, h5, h6, a){position: relative; z-index: 10;}
.flex-caption > div.background > div{position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: 1;}
.flex-caption:empty {display:none;}

.flex-caption.halign-right {align-items: flex-end; }
.flex-caption.halign-left {align-items: flex-start;}
.flex-caption.halign-center {align-items: center;}


.flex-caption.valign-top {justify-content: flex-start; }
.flex-caption.valign-center {justify-content: center;}
.flex-caption.valign-bottom {justify-content: flex-end;}

.flex-caption h1 {}
.flex-caption p {}

/* VIDEO POPUP */
.video_link {position:absolute; top: calc(50% - 62px); left: calc(50% - 62px); height: auto; z-index: 3;}
.vid_underlay {display:none; position: absolute; top:0; left:0; width: 100vw; height: 100%; background-color: rgba(0, 0, 0, .8); z-index: 3;}
.vid_window {position:absolute;  width: 1023px; height: 576px; top: calc((100% - 576px) / 2 ); left: calc((100% - 1023px) / 2); border: 30px solid #000;}
.vid_window iframe { width: 100%; height: 100%;}
.vid_window .vid_logo_container {position: absolute; top:0; right:0; z-index: 3; height: 80px; width: 500px; border-style: solid; border-width: 100px 0 0 300px; border-color:  #000 #ffc600 #000 transparent;}
img.vid_logo {position: absolute; top: 15px; right: 30px; z-index: 4; width: 200px; height: 50px; }
.content_wrap a.vid_close {position:absolute; z-index: 10; top: 30px; right: 30px; font-size: 60px; color: #fff; text-decoration: none;}



/* ----- CONTACT FORM ----- */
.contact-form {margin: 10px 0 20px; border: 1px solid #DFDFDF; padding:0 10px; font-family: 'Proxima Nova', sans-serif; font-weight: 300;} 
.contact-form .cf-text {background-color: #000; color: #FFC600; font-family: 'Prometo', sans-serif; font-weight: 400; font-size: 20px; line-height: 50px; margin-bottom: 5px; margin-left: -10px; padding: 0 0 0 10px;}
.contact-form .cf-input {font-size: 0; line-height:0; }
.contact-form label {display: inline-block; width: 100%; font-size:16px; color: #444444; font-weight: normal; line-height: 30px; vertical-align:top; margin: 10px 0 0 0;}
.contact-form input, .contact-form textarea, .contact-form select {display: inline-block; width: 98.5%; font-size:16px; color: #444444; font-weight: normal; line-height: 40px; border: 1px solid #cfcfcf; box-sizing:border-box; padding: 0 5px;  vertical-align:top;}
.contact-form input[type=radio],
.contact-form input[type=checkbox] { width: 20px; margin: 5px 10px;}
.cf-radiobox {display:flex; flex-direction: column;}
.cf-radiobox span {display:flex; align-content: center;}
.contact-form textarea {resize: none; height: 90px;}
.contact-form select {padding: 0;}
.denotes {margin-top: 5px;}
.contact-form .cf-buttons {line-height: 0; font-size: 0; text-align: right;}
.contact-form .cf-buttons a {background: #F0EFEF; line-height: 40px; padding: 0 30px; color: #787878; font-size: 18px; display: inline-block; margin-left: 20px;}
.contact-form .cf-buttons a.cf-submit {background-color: #FFC600; color: #000; margin-right: 20px;}
.contact-form .cf-buttons a.cf-submit:hover {background-color: #000; color: #FFC600; text-decoration: none;}
.contact-form .cf-validation {text-align: center; height: 0; padding: 10px 0; box-sizing: border-box; font-size: 16px; color: #ee660b; font-weight: bold; transition: all 2s ease-in-out 0s;}

.landingPage .logo {height: 50px;}
.landingPage .header_address {font-size: 14px; line-height: 20px;}
.landingPage .menu_wrap, .landingPage .footer_wrap {display: none;}


/* ----- CUSTOM CLASSES ----- */
a.button-class {background-color: #FFC600; color: #000; font-size:16px; line-height: 24px; padding: 10px 30px; text-transform: uppercase; text-decoration: none;}
.button-class:hover {background-color: #000; color: #FFC600; }

.negative-margin {position:relative; margin-top: -100px; z-index: 3;}
